=== mconsole/Makefile ===
BIN = uml_mconsole
OBJS = $(BIN).o
CFLAGS = -g -Wall

BIN_DIR = /usr/bin
LIB_DIR = /usr/lib/uml

all : $(BIN)

$(BIN) : $(OBJS)
	$(CC) $(CFLAGS) -o $(BIN) $(OBJS) -lreadline -lncurses

clean : 
	rm -f $(BIN) $(OBJS) *~

install : $(BIN)
	install -d $(DESTDIR)$(BIN_DIR)
	install -s $(BIN) $(DESTDIR)$(BIN_DIR)
