=== humfsify/Makefile ===
all install:

clean:
	rm -f *~
