=== jail/Makefile ===
all : jail_uml

jail_uml : jail_uml.c

# Don't install anything as yet
install :

clean :
	rm -rf *~ jail_uml cell[0-9]* core* tty_log_cell*
