=== port-helper/Makefile ===
--- 
+++ 
@@ -2,8 +2,7 @@
 BIN = port-helper
 CFLAGS = -g -Wall
 
-BIN_DIR = /usr/bin
-LIB_DIR = /usr/lib/uml
+LIB_DIR ?= /usr/lib/uml
 
 all : $(BIN)
