=== uml_net/Makefile ===
--- 
+++ 
@@ -3,8 +3,7 @@
 BIN = uml_net
 CFLAGS = -g -Wall $(TUNTAP)
 
-BIN_DIR = /usr/bin
-LIB_DIR = /usr/lib/uml
+BIN_DIR ?= /usr/bin
 
 OBJS = ethertap.o host.o output.o slip.o uml_net.o
