=== port-helper/Makefile ===
--- 
+++ 
@@ -1,8 +1,6 @@
 OBJS = port-helper.o
 BIN = port-helper
-CFLAGS = -g -Wall
-
-LIB_DIR ?= /usr/lib/uml
+CFLAGS ?= -g -Wall
 
 all : $(BIN)
