## uml-utilities 20070815

=== humfsify/Makefile ===
BIN = humfsify

all:

install:
	install -d $(DESTDIR)$(BIN_DIR)
	install -o 0755 $(BIN) $(DESTDIR)$(BIN_DIR)

clean:
	rm -f *~
