=== umlgdb/Makefile ===
all :

install :
	install -d $(DESTDIR)$(BIN_DIR)
	install -m 755 umlgdb $(DESTDIR)$(BIN_DIR)

clean :
	rm -f *~
