=== jailtest/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 OBJS = jailtest.o
 BIN = jailtest
-CFLAGS = -g -Wall
+CFLAGS ?= -g -Wall
 
 BIN_DIR ?= /usr/bin
