=== debian/changelog ===
uml-utilities (20070815.1-1) unstable; urgency=low

  * Bump compat level to latest. (Closes: #817708)
  * Stop setting permissions on /dev/net/tun. (Closes: #516691, #760425)
  * Switch to dpkg-source 3.0 (quilt) format, repackaged orig.tgz to remove
    garbage like a .pc directory that confuses dpkg-source.
  * Added support for "status" action to init script. Thanks Peter Eisentraut
    <petere@debian.org>. (Closes: #646879)
  * Added support to open TUN devices in TUN mode instead of just TAP. Thanks
    to Nathaniel Wesley Filardo <nwf@cs.jhu.edu>. (Closes: #462922)
  * Fix path and permission of uml_net in dpkg-statoverride.
    (Closes: #501046)

 -- Mattia Dongili <malattia@debian.org>  Wed, 13 Jul 2016 23:03:09 -0700

uml-utilities (20070815-1.4) unstable; urgency=low

  * Non-maintainer upload.
  * Stop shipping /var/run/uml-utilities, thanks to Thomas Goirand. The
    initscript already created this if it was missing.  (Closes: #689905)
  * Set Architecture: linux-any.  (Closes: #745188, #637724)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 04 Nov 2014 14:05:53 +0100

uml-utilities (20070815-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Don't link mconsole with ncurses (closes: #646162). Thanks to Sven Joachim
    for the bug report and the patch.

 -- Jakub Wilk <jwilk@debian.org>  Wed, 02 Nov 2011 22:35:36 +0100

uml-utilities (20070815-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on libreadline-dev instead of libreadline5-dev
    (closes: #553868). Thanks to Matthias Klose for the bug report.
  * Remove Stefano Melchior from uploaders (closes: #514666 ). Thanks to
    Sandro Tosi for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 07 Aug 2011 14:21:01 +0200

uml-utilities (20070815-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed dependency information in LSB header in init.d script
    (closes: #470775)

 -- Peter Eisentraut <petere@debian.org>  Sat, 05 Apr 2008 14:59:53 +0200

uml-utilities (20070815-1) unstable; urgency=low

  * New upstream version (Closes: #438457) (Closes: #393263)
  [Stefano Melchior]
    * added the humfsify man page
    * added the uml_mount man page
    * updated policy version in debian/control
    * added correction in the tunctl man page (Closes: #395020)
    * added LSB support with patch from David Härdeman (Closes: #385906)
  [Mattia Dongili]:
    * Remove obsolete MAKEDEV invocation and udev/makedev dependencies
      (Closes: #434161)
    * Create /var/run/uml-utilities if it doesn't exist at uml_switch startup
      (Closes: #434784)
    * set a decent name for the _maintenance_ team.
    * add UML_SWITCH_CTL to defaults file for easier customization.
    * add uml_mkcow and jail_uml manpages.
    * mention COW files advantages and how to see their actual 
      disk usage in uml_moo and uml_mkcow manpages. (Closes: #173302)

 -- Mattia Dongili <malattia@debian.org>  Sun, 19 Aug 2007 15:39:38 +0900

uml-utilities (20060323-3) unstable; urgency=low

  [Mattia Dongili]:
  * Install port-helper in the correct location (Closes: #362058).
  * Cleaned up debian/rules and merged all install path stuff in a single
    patch to upstream sources.

 -- Mattia Dongili <malattia@debian.org>  Wed, 12 Apr 2006 22:32:53 +0200

uml-utilities (20060323-2) unstable; urgency=low

  * fix FTBFS on ia64 and alpha (spotted before the bug was delivered).

 -- Mattia Dongili <malattia@debian.org>  Sun, 09 Apr 2006 22:39:15 +0200

uml-utilities (20060323-1) unstable; urgency=low

  [Mattia Dongili]:
  * moved Stefano Melchior to Uploaders and using pkg-uml-pkgs@l.a.d.o as
    Maintainer.
  * added myself and Andreas Schuldei as Uploaders.
  * uml_router vanished together with the core file in uptream source 
    package. (Closes: #280392)
  * remove dpkg-statoverride entry on remove/purge of the package.
    (Closes: #270680)
  * provide an option to prevent uml_switch from starting. (Closes: #231265)
  * some debian/rules cleanup and a non-POSIX shell code fix.
  * converted changelog to UTF8.

 -- Mattia Dongili <malattia@debian.org>  Sat, 08 Apr 2006 18:58:22 +0200
 

uml-utilities (20060110-1) unstable; urgency=low

  * Fixed libreadline5-dev build dependency (closes: #326287)
  * Fixed space left on daemon stoping from Loic Minier <lool@dooz.org>> (closes: #236467)

 -- Stefano Melchior <stefano.melchior@openlabs.it>  Wed, 11 Jan 2006 00:25:40 +0100

uml-utilities (20040406-1) unstable; urgency=low

  * New upstream release
  * Patch from Carlos Perelló Marín to fix uml_proxy_arp with multiple
    addresses (Closes: #243834)

 -- Matt Zimmerman <mdz@debian.org>  Wed, 14 Apr 2004 17:59:45 -0700

uml-utilities (20040114-1) unstable; urgency=low

  * New upstream release

 -- Matt Zimmerman <mdz@debian.org>  Mon, 16 Feb 2004 23:01:35 -0800

uml-utilities (20030903-7) unstable; urgency=low

  * Add a note about using dhcpd to README.Debian
  * Patch from Clint Adams <schizo@debian.org> to support multiple
    proxy_arp addresses in /etc/network/interfaces (Closes: #222014)

 -- Matt Zimmerman <mdz@debian.org>  Sun, 11 Jan 2004 22:52:13 -0800

uml-utilities (20030903-6) unstable; urgency=low

  * Documentation improvements to reflect user feedback
  * Add some comments to interfaces.example explaining how they are used
  * Add "ifup tap0" in the step-by-step instructions in README.Debian
  * Clarify the README.Debian to indicate that there are multiple methods
    of networking being documented

 -- Matt Zimmerman <mdz@debian.org>  Fri, 19 Sep 2003 01:02:23 -0400

uml-utilities (20030903-5) unstable; urgency=low

  * Fix typo in daemon transport instructions in README.Debian
    (Closes: #209250)

 -- Matt Zimmerman <mdz@debian.org>  Wed, 17 Sep 2003 16:40:08 -0400

uml-utilities (20030903-4) unstable; urgency=low

  * Oops, the switch socket needs to be writable and executable as well.
    This means the chmod is back.

 -- Matt Zimmerman <mdz@debian.org>  Sat,  6 Sep 2003 12:37:59 -0400


