## uml-utilities 20070815.2

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,6 @@
 
 clean:
 	rm -rf *~
-	rm -f uml_util.spec
 	set -e ; for dir in $(SUBDIRS); do $(MAKE) -C $$dir $@; done
 
 spec:
