=== watchdog/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 BIN = uml_watchdog
 OBJS = $(BIN).o
-CFLAGS = -g -Wall
+CFLAGS ?= -g -Wall
 
 BIN_DIR ?= /usr/bin
