=== debian/changelog ===
uml-utilities (20070815.2-1) unstable; urgency=medium

  [ New Maintenance Release ]
  * Don't delete uml_util.spec in clean target
  * Allow creation of tun IFF_TUN devices
  * Don't link against ncurses
  * Cleanup and re-add debian/ work
  * Fix debian/gbp.conf
  * Fix reference to makedev (Closes: #916171)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 27 Dec 2018 19:31:55 +0530

uml-utilities (20070815.1-3) unstable; urgency=medium

  * Switch packaging repository to Salsa
  * Switch Maintainer email address (Closes: #899717)
  * Use tracker as maintainer email address

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 12 Jun 2018 10:10:31 +0545

uml-utilities (20070815.1-2) unstable; urgency=medium

  * Fix path of tunctl invocation.
    Thanks to Allen Chan (Closes: #834458)
  * Add Vcs and Homepage fields
  * Add debian/gbp.conf
  * Update uploaders list and add myself to it

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 16 Aug 2016 21:14:59 +0530
