=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: uml-utilities
 Section: otherosfs
 Priority: extra
-Maintainer: User Mode Linux Maintainers <pkg-uml-pkgs@lists.alioth.debian.org>
-Uploaders: Andreas Schuldei <andreas@schuldei.org>, Mattia Dongili <malattia@debian.org>
+Maintainer: User Mode Linux Maintainers <team+uml@tracker.debian.org>
+Uploaders: Mattia Dongili <malattia@debian.org>, Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper (>> 9.0.0), libreadline-dev, docbook-to-man, libfuse-dev
 Standards-Version: 3.9.8
+Homepage: http://user-mode-linux.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/uml-team/uml-utilities.git
+Vcs-Browser: https://salsa.debian.org/uml-team/uml-utilities.git
 
 Package: uml-utilities
 Architecture: linux-any
