=== debian/changelog ===
uml-utilities (20070815.3-1) unstable; urgency=medium

  [ New Maintenance Release ]
  * Drop Mattia Dongili from Uploaders list (Closes: #933155)
  * Use standard path for libray installation. (Closes: #928924)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 09 Jan 2020 16:50:07 +0530
