=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: otherosfs
 Priority: extra
 Maintainer: User Mode Linux Maintainers <team+uml@tracker.debian.org>
-Uploaders: Mattia Dongili <malattia@debian.org>, Ritesh Raj Sarraf <rrs@debian.org>
+Uploaders: Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper (>> 9.0.0), libreadline-dev, docbook-to-man, libfuse-dev
 Standards-Version: 3.9.8
 Homepage: http://user-mode-linux.sourceforge.net/
