## uml-utilities 20070815.4

=== Makefile ===
--- 
+++ 
@@ -5,12 +5,7 @@
 UMLVER = $(shell date +%Y%m%d)
 TARBALL = uml_utilities_$(UMLVER).tar.bz2
 BIN_DIR = /usr/bin
-
-ifeq ($(shell uname -m),x86_64)
-LIB_DIR = /usr/lib64/uml
-else
 LIB_DIR = /usr/lib/uml
-endif
 
 CFLAGS = -g -Wall
 #CFLAGS = -g -O2 -Wall
