=== debian/changelog ===
uml-utilities (20070815.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the build on mips64el and ppc64el. (Closes: #1102470)

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Apr 2025 11:28:03 +0300

uml-utilities (20070815.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 20060110-1.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [ Ritesh Raj Sarraf ]
  * Add Rules-Rrequires-Root config stanza
  * Fix build with gcc-14.
    Thanks to Marek Benc (Closes: #1075599)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 07 Apr 2025 12:44:40 +0530

uml-utilities (20070815.4-1) unstable; urgency=medium

  [ New Maintenance Release ]
  * Unpatch tunctl-setgroup
  * Direct apply patch tunctl-setgroup
  * Delete obsolete patches. Not used anymore
  * Fix URL to Vcs-Browser

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 02 Mar 2020 19:50:13 +0530
