=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: uml-utilities
 Section: otherosfs
-Priority: extra
+Priority: optional
 Maintainer: User Mode Linux Maintainers <team+uml@tracker.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>> 9.0.0), libreadline-dev, docbook-to-man, libfuse-dev
+Build-Depends: debhelper-compat (= 12), libreadline-dev, docbook-to-man, libfuse-dev
 Standards-Version: 3.9.8
+Rules-Requires-Root: binary-targets
 Homepage: http://user-mode-linux.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/uml-team/uml-utilities.git
-Vcs-Browser: https://salsa.debian.org/uml-team/uml-utilities.git
+Vcs-Browser: https://salsa.debian.org/uml-team/uml-utilities
 
 Package: uml-utilities
 Architecture: linux-any
