=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,7 @@
 	install -m 755 debian/uml-utilities.if-pre-up.d $(tmp)/etc/network/if-pre-up.d/uml-utilities
 
 ifeq "$(DEB_BUILD_ARCH)" "arm"
-	rm -f $(tmp)/usr/sbin/tunctl
+	rm -f $(tmp)/usr/bin/tunctl
 endif
 
 # Build architecture-independent files here.
